/* @group NO MODIFICABLES */

.header {
    margin: 0 auto;
    background: #000;
    width: 960px;
    height: 35px;
    padding: 0px;
}
.container-content{
	/* 
	background: url("../../../media/images/imagenes_especial/bgcontenedor.png")!important; */
	background:none !important;
	float: left;
	overflow: visible;
}
.container-content .content{
	margin: 13px 0 20px;
}
.titulo-especial{
	display: none;
}
.contenedorthumbs_destacados{
	background: #eaeaea;
	*padding-bottom: 13px !important;
}
.contenedorimagen_destacados{
	background: #eaeaea;
}
.txtthumb_destacados p{
	color: #000000;
}
.otros-videos .lista-videos li .contenedor h2 a {
    color: #393939;
}
 .tags_destacados{
	background:url("../../../olds-media/images/imagenes_especial/bg_caja.png");
	border: 0;
}
.contenedor_listavideos{
	background:url("../../../olds-media/images/imagenes_especial/bg_caja.png");
	*padding-bottom: 20px;
}   

.caja_contenedor_publicidad {
	background: #eaeaea;
}
.carousel-list {
	background: none;
}

.div-contenedor-coment {
	overflow: hidden; 
	margin: 0pt auto; 
	background: url("../../../olds-media/images/img_especiales/bg_blanco.png") repeat scroll 0pt 0pt transparent; 
	width: 960px;
}

.container-footer .footer {
    background: #FFF;
}

.logo-especiales-multimedia2 {
	background: url("/olds-media/images/imagenes_especial/logo_multimedia_azul.png") no-repeat scroll 0 0 transparent;
}
.thumbs_destacados{
	border: 1px solid #eaeaea ;
	border-left: 5px solid #eaeaea;
}
.content-carousel{.descripcion_especiales
	margin: 0 0 20px;
	border: none;
}
.list_carousel{
	background: none;
}
/* @end */

/* @group modificables */

.body_titular {
    background: url("../../../olds-media/images/imagenes_especial/bgr3-Filbo14.png") no-repeat center top, url("../../../olds-media/images/imagenes_especial/bgr2-filbo14.png") no-repeat fixed center 244px, url("../../../olds-media/images/imagenes_especial/bgr-filbo14.png") repeat left top #000;
}
.titulargrafico_especiales {
	background: url("../../../olds-media/images/imagenes_especial/tit-flibo14.png") no-repeat 85px 0px; 
	display: block;
	clear: both;
	width: 1043px;
	padding: 100px 0px;
	margin: 0 0 0 -85px;
}
.barra_redes {
	position: absolute;
	top: 17px!important;
	border: 1px solid #355247;
	border-right: 0;
	border-left: 0;
	background: none;
}

.multimedia1 {
	margin: 13px 0px 10px 0px;
}

.otros-especiales .bloque-tittle {
	display: none;
}

.otros-videos .bloque-top h3 {
	background: #052b49 none repeat scroll 0 0;
	float: left;
	color: #FFF;
}

.otros-videos .bloque-top a {
    color: #FFF !important;
    font-size: 14px;
    left: 0px;
    padding: 8px 12px 6px;
    position: relative;
}

.bloque-tittle h3 a {
	background: #0862A0;
	color: #FFF;
}
.thumbs_activo {
	background: #FFF;
	border: 1px solid #DB8100;
	border-left: 5px solid #DB8100;
}

.titulo_recurso_especial h2 {
	border-left: 6px solid #DB8100;
}

.otros-especiales-carousel:hover {
    border: 2px solid #9f3d51;
}

.barra_bloquetop {
	background: #FFF;
	opacity: 1;
}
.descripcion_especiales {
    border-left: none;
    color: #355247;
    display: inline;
    float: right;
    font-size: 15px;
    margin: -95px 31px 0;
    padding: 35px 0 13px 40px;
    width: 200px;
}
.pautefacil .contiene-titulo {
	background: #000;
}

.bloque-tittle {
	background: #052b49;
	width: 15%;
}
.list_carousel .info_carousel h2 a {
	color: #355247;
}

.list_carousel .info_carousel h2 {
	color: #405361;
	margin: 0px;
	padding: 0px;
	font-size: 33px;
	line-height: 36px;
}
.list_carousel .info_carousel p a {
	color: #5b5b5f;
}

.list_carousel .info_carousel p a:hover{
	color: #9f3d51;
}
.list_carousel .info_carousel p{
	color: #393939;
	margin: 20px 0px 0px 0px;
	padding: 0px;
	font-size: 17px;
	line-height: 20px;
}
.list_carousel .pager a {
	background: url("../../images/sprite_flechas2.png") 0 -160px no-repeat;
}
.list_carousel a.prev, .list_carousel a.next {
	background: url("../../images/imagenes_especial/sprite_flechas.png") no-repeat;
}
.list_carousel a.prev {
	left: 10px;
	background-position: 0px 0px;
}
.list_carousel a.prev:hover {background-position: 0 -50px;}

.list_carousel a.prev.disabled {background-position: 0 -100px !important;}

.list_carousel a.next {
	right: 10px;
	background-position: -50px 0px;
}
.list_carousel a.next:hover {background-position: -50px -50px;}

.list_carousel a.next.disabled {background-position: -50px -100px !important;}

/* @end */

.modulo_fotopersonaje .info_personaje h2 {
	font-size: 33px;
	line-height: 36px;
	color: #355247;
}

.modulo_fotopersonaje .info_personaje p {
	color: #5b5b5f;
	margin: 10px 0px;
	font-size: 17px;
	line-height: 20px;
}

.list_carousel .info_carousel h2 a:hover {
	color: #5b5b5f!important;
}

.bloque_articulo_especial h1 {
font-size: 32px;
margin: 0px 0;
color: #355247;
}

.despliegue-txt h2 {
color: #355247;
}

.despliegue-txt p {
padding: 8px 0;
line-height: 23px;
margin: 0px;
color: #5b5b5f!important;
}

.creditos a {
color: #5b5b5f!important;
}


.container-footer .footer {
background: #000;
border-top: 7px solid #000;
margin: 0px auto 0;
overflow: hidden;
padding: 20px 0;
width: 960px;
}

.div-comentarios{
	margin: 0 auto;
	width: 960px;
}

.container-footer {
width: 960px;
margin: 0 auto;
border-top: 7px solid #065E9E;
}

.logo-especiales-multimedia1 {
background: url("../../../olds-media/images/imagenes_especial/etlogo_header.png") no-repeat scroll 0 0 transparent;
display: block;
float: left;
margin: 5px 0 0 10px;
text-indent: -9999px;
width: 120px;
height: 26px;
}

.breadcrumb li {
float: left;
text-transform: uppercase;
color: #E1E1E1;
font-size: 12px;
}

.breadcrumb {
overflow: hidden;
margin: 10px 0px 0px 10px;
float: left;
}

.breadcrumb li h3 {
color: #D7D5D5;
font-weight: normal;
font-family: Trebuchet MS;
}

.breadcrumb li:first-child a {
color: #E0E0E0;
}

.breadcrumb li a {
color: #E0E0E0;
font-weight: normal;
}

.logo-especiales-multimedia2 {
display: block;
float: right;
background: url(../../images/imagenes_especial/logo_especiales_multimediablanco.png) no-repeat 0 0;
width: 168px;
height: 42px;
text-indent: -9999px;
}

.container-footer .footer p {
font-size: 12px;
color: #777;
margin: 0 0 10px 20px;
line-height: 0.5;
font-family: Trebuchet MS;
}
.botoncomentarios {
background: #e3e3e3;
color: #fff;
}

.div-contenedor-coment {
overflow: hidden;
margin: 0pt auto;
background: url("/olds-media/images/imagenes_especial/bgcontenedor.png") repeat scroll 0pt 0pt transparent;
width: 960px;
}

.botoncomentarios {
background-color: #405361;
color: white;
padding: 5px;
cursor: pointer;
font-weight: bold;
width: 140px;
font-size: 14px;
margin: 10px 0px 0px 10px;
font-family: Trebuchet MS;
}

.imagen .texto1 {
    color: #666666 !important;
    float: left;
    font: 11px "Trebuchet MS",sans-serif;
    margin: 0;
    width: 380px;
}
.btn_regresar_especial a{
	color: #5b5b5f;
}

.btn_regresar_especial a:hover{
	color: #fff;
}

.creditos{
	color: #000;
}
.creditos span{
	color: #5b5b5f!important;
}
.despliegue-txt a{
	color: #fff;
	background-color: #e1ad49;
}
.despliegue-txt a:hover{
	background-color: #9f3d51;
}
.social-media{
	background-color: rgba(144, 144, 144, 0.6);
	border-bottom: 1px solid #e7e7e7;
	border-top:1px solid #e7e7e7 ;
	margin: 20px 0;
}